Bug-Database: https://github.com/barseghyanartur/transliterate/issues
Bug-Submit: https://github.com/barseghyanartur/transliterate/issues/new
Repository: https://github.com/barseghyanartur/transliterate.git
Repository-Browse: https://github.com/barseghyanartur/transliterate
